ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 52589] Apache version 1.8.2 build.xml gives warning message:'includeantruntime' was not set defaulting to build.sysclasspath=last; set to false for repeatable builds
Date Fri, 03 Feb 2012 04:43:03 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=52589

--- Comment #2 from Pooja <wisdompays50@yahoo.com> 2012-02-03 04:43:03 UTC ---
(In reply to comment #1)
> Your description is correct.
> 
> Starting with 1.8.0 Ant warns users about the default settings in javac that
> cause problems.
> 
> What exactly do you want to see changed with this bug report?

 Thanks for looking into this.
I was not aware that this setting is done and thought that version 1.8.2 needs
parameter declaration in javac.When I declared parameter in javac,this warning
message was no more visible.
In that case it is not a issue.You can close this bug.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

Mime
View raw message